<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY tabHeader.label "Przeglądanie przy użyciu kart">

<!ENTITY tabDisplay.label "Wyświetlanie kart">
<!ENTITY autoHide.label "Ukrywaj pasek kart, jeżeli otwarta jest tylko jedna karta">
<!ENTITY autoHide.accesskey2 "U">
<!ENTITY background.label "Przechodź do nowych kart otwartych za pomocą odnośników">
<!ENTITY background.accesskey "P">
<!ENTITY warnOnClose.label "Ostrzegaj przed zamknięciem okna z wieloma kartami">
<!ENTITY warnOnClose.accesskey "s">
<!ENTITY relatedAfterCurrent.label "Otwórz powiązane karty obok obecnej karty">
<!ENTITY relatedAfterCurrent.accesskey "t">

<!ENTITY openTabs.label "Otwieraj strony w nowej karcie zamiast w nowym oknie, jeżeli:">
<!ENTITY middleClick.label "Odnośnik zostanie otworzony za pomocą: środkowego przycisku myszy, lewego przycisku myszy z wciśniętym przyciskiem Ctrl na klawiaturze lub naciśnięcia przycisków Ctrl+Enter">
<!ENTITY middleClick.accesskey "M">
<!ENTITY middleClickMac.label "Odnośnik zostanie otworzony za pomocą: środkowego przycisku myszy, lewego przycisku myszy z wciśniętym przyciskiem &#8984; na klawiaturze lub naciśnięcia przycisków &#8984;+Enter">
<!ENTITY middleClickMac.accesskey "M">
<!ENTITY urlbar.label "Po naciśnięciu przycisków Ctrl+Enter">
<!ENTITY urlbar.accesskey "E">
<!ENTITY urlbarMac.label "&#8984;+Return w pasku adresu">
<!ENTITY urlbarMac.accesskey "R">

<!ENTITY openManagers.label "Otwieraj w nowej karcie zamiast w nowym oknie">
<!ENTITY openDataManager.label "Menedżer danych">
<!ENTITY openDataManager.accesskey "a">
<!ENTITY openAddOnsManager.label "Dodatki">
<!ENTITY openAddOnsManager.accesskey "D">

<!ENTITY diverted.label "Przełączaj do nowych karty otwieranych z przekierowanych odnośników">
<!ENTITY diverted.accesskey "a">
<!ENTITY browserFocus.label "Automatycznie przełączaj do okna przeglądarki dla odnośników otwieranych w kartach z innych aplikacji">
<!ENTITY browserFocus.accesskey "F">
